.sekaiwokaeyo-Wrap {
  line-height: 1.8em;
}

.sekaiwokaeyo-Wrap h2 {
  font-size: 22px;
  margin-bottom: 20px;
}

.sekaiwokaeyo-Wrap h4 {
  margin-bottom: 10px;
  color: #0070ac;
  font-size: 18px;
}
.sekaiwokaeyo-Wrap h5 {
  margin-bottom: 10px;
  color: #0070ac;
  font-size: 16px;
}

.sekaiwokaeyo-Wrap p {
  line-height: 1.75em;
}

/* .sekaiwokaeyo-Wrap img {
  margin-bottom: 10px;
} */
.sekaiwokaeyo-link h4 {
  font-size: 16px;
}
.sekaiwokaeyo-link a {
  color: #2a8cba;
  text-decoration: underline !important;
}

.sekaiwokaeyo-title01 {
  background-color: #ff3599;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}

.sekaiwokaeyo-title03 {
  background-color: #4e9263;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}

.sekaiwokaeyo-title03 {
  background-color: #4e9263;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}

.sekaiwokaeyo-title04 {
  background-color: #e99e28;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}

.sekaiwokaeyo-title05 {
  background-color: #cc5ec3;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}
.sekaiwokaeyo-title06 {
  background-color: #4682b4;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}
.sekaiwokaeyo-title07 {
  background-color: #ffa500;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
  padding: 12px;
}

.sekaiwokaeyo-table tr td h4 {
  padding-bottom: 0px;
  margin-bottom: 0px;
  font-size: 18px;
}

.sekaiwokaeyo-table tr td:nth-of-type(2) {
  padding: 15px 20px;
  font-size: 14px;
}
.sekaiwokaeyo-table tr td img {
  max-width: 50px;
}

.sekaiwokaeyo-Q {
  font-weight: bold;
  font-size: 16px;
}

.sekaiwokaeyo-book h4 {
  margin-bottom: 0px;
}

.sekaiwokaeyo-book h5 {
  font-weight: bold;
  margin-bottom: 10px;
}

.sekaiwokaeyo-book p {
  font-size: 14px;
}

.sekaiwokaeyo-imgRight {
  margin: 0px 0px 0px 20px;
  float: right;
  clear: right;
  /* width: 32%; */
  display: flex;
  justify-content: flex-end;
}

.sekaiwokaeyo-imgLeft {
  margin: 0px 20px 65px 0px;
  float: left;
  clear: left;
  width: 20%;
}

.sekaiwokaeyo-imgCenter {
  text-align: center;
  margin: 0 auto;
  width: 570px;
}
.sekaiwokaeyo-imgCenter > p{
  text-align: center !important;
}

.sekaiwokaeyo-imgRow > p > img {
  margin-top: 5px;
}
.sekaiwokaeyo-imgRow {
  display: flex;
  justify-content: center;
  width: 700px;
  margin: 0 auto;
}

.sekaiwokaeyo-caption {
  font-size: 12px;
  line-height: 1.3em !important;
  margin-top: -15px !important;
  text-align: center;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .iconImg {
    max-width: 20%;
  }
  
}
@media (max-width: 778px) {
  .sekaiwokaeyo-imgRight {
    width: 32%;
  }
  .sekaiwokaeyo-caption {
    max-width:100%;
  }
  .sekaiwokaeyo-imgCenter {
    width: 320px !important;
  }
  .sekaiwokaeyo-imgRow {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 320px;
  }
}
